@charset "UTF-8";
html {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
body {
	font:normal 14px 'Open Sans',arial,sans-serif,helvetica;
	line-height:19px;
	color:#222;
	margin:0 auto;
	padding:0;
	background:#9b8a77;
	background-size:700px 455px;
}
header {
	margin:0 auto;
	padding:0;
	background:#eee;
	text-align:center;
}
#container {
	background:#efefef url("img_site_bg.jpg") center top repeat;
}
#header-container {
	height:257px;
	background:#f5f5f5 url("img_hdr_brick_bg.jpg") center top no-repeat;
	border-bottom:1px solid #ae5624;
}
#header-wrap {
	max-width:1024px;
	margin:0 auto;
}
.header-line {
	height:8px;
	background:#d4a378;
	border-top:1px solid #3b1f15;
	border-bottom:1px solid #3b1f15;
	position:relative;
	z-index:3;
}
#logo {
	width:435px;
	height:110px;
	margin:125px 0 0 0;
	z-index:2;
	position:absolute;
}
#logo img {
	width:435px;
	height:110px;
	border:0;
}
.social-container {
	float:right;
	margin:30px 60px 0 0;
	text-align:center;
}
.social-container img {
	width:48px;
	height:48px;
	border:1px solid #111;
	margin-left:7px;
	position:relative;
	background:rgba(3,3,3,0.5);
	z-index:5;
}
.social-container img:hover {
	background:rgba(3,3,3,0.7);
}
main {
	margin:0 auto;
	padding:0;
}
p {
	margin:17px 0;
}
.indent {
	margin-left:40px;
}
h1 {
	font:600 19px 'Open Sans',serif,helvetica;
	color:#5c2e00;
	margin:11px 0px;
}
.paper {
	font:600 19px 'Open Sans',serif,helvetica;
	text-align:left;
	color:#333;
	display:inline-block;
	position:relative;
	padding:20px 35px;
	margin:-15px 0 0 -35px;
	background:#fff url("img_bg_paper.jpg") center top repeat;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);
	box-shadow:0 1px 3px rgba(0,0,0,0.3);
	-ms-transform:rotate(3deg);
    -webkit-transform:rotate(3deg);
    transform:rotate(3deg);
	z-index:9;
}
.paper a {
	color:#333;
	text-decoration:none;
}
.paper a:hover {
	color:#333;
	text-decoration:underline;
}
.screw:after {
	content:"";
	width:38px;
	height:38px;
	background-image: url("img_screw.png");
	background-repeat:no-repeat;
	background-size:38px 38px;
	position:absolute;
	z-index:10;
	top:-10px;
	left:10px;
}
h2 {
	font:normal 17px 'Open Sans',sans-serif,arial,helvetica;
	color:#5c2e00;
	margin:12px 0px;
}
h3 {
	font:normal 16px 'Open Sans',sans-serif,arial,helvetica;
	color:#111;
	margin:13px 0px;
}
hr {
	border:0;
	border-bottom:1px dashed #aaa;
	margin:17px 0;
}
a {
	text-decoration:underline;
	color:#5c2e00;
}
a:hover {
	text-decoration:none;
	color:#000;
}
a.btn {
	-webkit-border-radius:5;
	-moz-border-radius:5;
	border-radius:5px;
	padding:10px 20px 10px 20px;
	font:bold 14px arial,verdana;
	text-decoration:none;
	color:#fff;
}
a.btn:link { background:#cc0000; }
a.btn:visited { background:#cc0000; }
a.btn:hover { background:#990000; }
a.btn:active { background:#cc0000; }
.content {
	max-width:1024px;
	margin:0 auto;
	text-align:left;
	padding:30px;
}
.title {
	padding-top:0;
	margin-top:-10px;
}
.list-pdf {
	list-style:none;
}
.list-pdf li {
	font-weight:600;
	list-style:none;
	background:url("img_icn_pdf.gif") left center no-repeat;
	margin:0;
	padding:16px 16px 16px 50px;
}
.sub-footer {
	padding-bottom:50px;
	/*
	background:-webkit-linear-gradient(#8a2e2e, #903030);
	background:-o-linear-gradient(#8a2e2e, #903030);
	background:-moz-linear-gradient(#8a2e2e, #903030);
	background:linear-gradient(#8a2e2e, #903030);
	*/
	background:#9b8a77;
}
.sub-footer .content {
	padding-top:0;
}
footer {
	margin:0 auto;
	padding:0;
	position:fixed;
	bottom:-2px;
	left:0;
	right:0;
}
.footer-top-line {
	height:8px;
	background:#d4a378;
	border-top:1px solid #3b1f15;
	border-bottom:1px solid #3b1f15;
}
.footer-bottom-line {
	width:100%;
	height:38px;
	background:#903030;
	background:-webkit-linear-gradient(#8a2e2e, #903030);
	background:-o-linear-gradient(#8a2e2e, #903030);
	background:-moz-linear-gradient(#8a2e2e, #903030);
	background:linear-gradient(#8a2e2e, #903030);
	border-top:1px solid #3b1f15;
	border-bottom:1px solid #3b1f15;
	position:absolute;
	bottom:0;
	z-index:7;
}
.wood-bg {
	background:#993333 url("img_hdr_wood_bg.jpg") center center repeat-y;
	border-top:2px solid #3b1f15;
	height:30px;
	position:relative;
	z-index:8;
}
footer a {
	text-decoration:none;
	color:#fff;
}
footer a:hover {
	text-decoration:underline;
	color:#fff;
}
footer .content {
	padding:0 30px;
}
footer .paper {
	padding:15px 25px;
	position:absolute;
	bottom:10px;
	z-index:19;
}
footer .top {
	font-size:14px;
}
.copyright {
	text-align:right;
	margin:0 30px 0 0;
	padding:10px;
	color:#333;
	font-size:12px;
}
.copyright a {
	color:#333;
	text-decoration:none;
}
.copyright a:hover {
	color:#000;
	text-decoration:underline;
}
.box {
	border-radius:10px;
	text-align:left;
	color:#222;
	margin:0;
	margin-bottom:11px;
	padding:15px;
	background:#fff;
	/* EFFECTS */
	position:relative;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	box-shadow:0 1px 3px rgba(0,0,0,0.2);
}
.box:before, .box:after{
	content:"";
	position:absolute;
	z-index:-1;
	-webkit-box-shadow:0 0 15px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 15px rgba(0,0,0,0.3);
	box-shadow:0 0 15px rgba(0,0,0,0.3);
	top:50%;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
.box:after{
	right:10px;
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg);
	-moz-transform:skew(8deg) rotate(3deg);
	-ms-transform:skew(8deg) rotate(3deg);
	-o-transform:skew(8deg) rotate(3deg);
	transform:skew(8deg) rotate(3deg);
}
.box h2 {
	font:normal 18px 'Noto Serif',serif,helvetica;
	text-align:right;
	text-transform:uppercase;
	color:#fff;
	border-radius:10px 10px 0 0;
	margin:-15px;
	margin-bottom:15px;
	padding:10px 15px;
	background:#d4a378 url("img_bg_lite_dirt.png") repeat;
}

.box h2 a {
	color:#fff;
	text-decoration:none;
}
.box h2 a:hover {
	color:#fff;
	text-decoration:underline;
}
.box p {
	margin-bottom:0;
}
.black h2 {
	background:#333 url("img_bg_lite_dirt.png") repeat;
}
.hm-img {
	margin-top:-15px;
	text-align:center;
}
.fullwidth {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.center {
	text-align:center;
}
@media (max-width: 1024px) {
	#header-container {
		height:200px;
		background-color:#f5f5f5;
		background-image:url("img_hdr_brick_bg.jpg");
		background-repeat:no-repeat;
		background-position:-515px -57px;
	}
	#logo {
		margin:68px 0 0 0;
	}
	.paper {
		display:inline-block;
		position:relative;
		padding:20px 35px;
		margin:0 0 0 -35px;
		z-index:5;
	}
	.content {
		padding:25px;
	}
	.title {
		padding-top:6px;
		margin-top:0;
	}
	.hm-img {
		margin:-35px -25px 0 -25px;
		padding-bottom:0;
	}
	.hm-img .box {
		border-radius:0;
		padding-bottom:0;
	}
	footer .paper {
		padding:5px 15px;
		bottom:1px;
	}
}
@media (max-width: 680px) {
	#logo, #logo img {
		max-width:435px;
		width:100%;
		height:auto;
	}
	.social-container {
		float:left;
		margin:-1px 0 0 30px;
	}
	.box {
		border-radius:0;
		margin-left:-25px;
		margin-right:-25px;
		margin-bottom:25px;
		padding:25px;
	}
	.box-img {
		margin-right:-50px;
	}
	.box h2 {
		border-radius:0;
		margin:-25px;
		margin-bottom:20px;
		padding-right:30px;
	}
	.hm-img {
		margin-bottom:-15px;
		padding-bottom:0;
	}
	.sub-footer {
		padding-bottom:0;
	}
	footer {
		position:relative;
		-bottom:0;
	}
	footer .paper {
		/*
		padding:15px 25px;
		bottom:1px;
		*/
		display:none;
	}
	.copyright {
		margin:0 auto;
		text-align:center;
	}
}
@media (max-width: 680px) and (orientation: landscape) {
}
@media (max-width: 540px) {
}